*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-size:12px;
    color:#333;
}
ul,li{
    list-style:none;
}
i{
    font-style:normal;
}
a{
    text-decoration:none;
}
a:hover{
    color:#e4393c;
    text-decoration:underline;
}
.con{
    width:1000px;
    margin:0 auto;
}
#balanceBox{
    padding:10px;
    border:2px solid #eaeaea;
    margin-top:20px;
}
.cont_tit{
    width:100%;
    height:31px;
    background-color:#f6f6f6;
    border-bottom:1px solid #e2e2e2;
    line-height:30px;
}
.cont_tit li{
    float:left;
    font-weight:600;
    text-align:center;
}
#prolist{
    width:100%;
    margin-top:20px;
}
#prolist li{
    height:120px;
    width:100%;
    border-bottom:1px solid #e2e2e2;
}
#prolist li.colorbg{
    background-color:#fbbc26;
}
.pro_tit,.pro_hh,.pro_gg,.pro_sc,.pro_jg,.pro_sl,.pro_zj,.pro_del{
    float:left;
    position:relative;
    height:100%;
}
.pro_tit div{
    float:left;
    width:10%;
    position:relative;
    height:100%;
}
.pro_tit div input{
    width:13px;
    height:13px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.pro_tit dl{
    float:left;
    width:90%;
    padding-top:20px;
}
.pro_tit dl dt{
    float:left;
    height:90px;
    width:90px;
    border:1px solid #f0f0f0;
    background-color:#fff;
}
.pro_tit dl dt img{
    width:100%;
}
.pro_tit dl dd{
    float:left;
    padding-left:20px;
}
#prolist li i{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.pro_sl span{
    cursor: default;
    display:inline-block;
    height:22px;
    width:17px;
    background-color:#f6f6f6;
    border:1px solid #cccccc;
    line-height:22px;
    text-align:center;
}
.pro_sl p{
    display:inline-block;
    width:32px;
    height:22px;
    border:1px solid #6d6d6d;
    margin:0 2px;
    line-height:22px;
    text-align:center;
}
.pro_sl div{
    overflow:hidden;
    position:absolute;
    width:100%;
    left:50%;
    top:50%;
    text-align:center;
    transform:translate(-50%,-50%);
}
.pro_del i{
    cursor:default;
}
.pro_del i:hover{
    color:#e4393c;
}
#totalBox{
    height:49px;
    border:1px solid #e2e2e2;
    line-height:49px;
    margin-top:20px;
}
.totalcheck{
    float:left;
    height:13px;
    width:13px;
    margin:18px 8px 0;
}
#totalBox>a{
    margin-left:20px;
}
.total_r{
    float:right;
}
.total_r p{
    float:left;
    margin-right:20px;
}
.total_r button{
    float:left;
    height:47px;
    width:126px;
    background-color:#c40000;
    text-align:center;
    line-height:47px;
    font-size:16px;
    color:#fff;
    border:none;
}
